package cn.com.poc.thirdparty.resource.tianju.api.entity;

import java.io.Serializable;

/**
 * @Author: Zackery
 * @Description:
 * @Date: 2024/4/16 11:14
 */
public class TianBaiduTopSearch implements Serializable {

    /**
     * 热搜话题
     */
    private String keyword;

    /**
     * 简介描述
     */
    private String brief;

    /**
     * 热搜指数
     */
    private String index;

    /**
     * 发展趋势
     */
    private String trend;

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }

    public String getBrief() {
        return brief;
    }

    public void setBrief(String brief) {
        this.brief = brief;
    }

    public String getIndex() {
        return index;
    }

    public void setIndex(String index) {
        this.index = index;
    }

    public String getTrend() {
        return trend;
    }

    public void setTrend(String trend) {
        this.trend = trend;
    }

}
